html,
body {
    height: 100%;
	font-family: 'Source Sans Pro', sans-serif;
	background-color:#FFF;
	font-size:100%;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: bold;
	margin:0;
	margin-bottom:12px;
}
h2{
	font-size:18px;
}
h3{
	font-size:16px;
}
p{
	margin:0;
	margin-bottom:1em;
}
p.title{
	margin:0;
	margin-bottom:12px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 2em;
	font-weight:bold;
}
p.image-mobile{
	text-align:center;
}
p.image-mobile img{
	max-width:100%;
	height:auto;
}
p.image-desktop{
	display:none;
}
/* NIET OVERKOPIEREN, OUDE FIX */
div.calc-overview h3{
	font-size:16px;
}
.btn-outline-dark{
	border:1px solid #111111;
}
/* EINDE NIET KOPIEREN */
@media only screen and (min-width: 481px) {
	p.image-mobile{
		display:none;
	}
	p.image-desktop{
		display:block;
	}
	p.image-desktop img{
		max-width:100%;
		height:auto;
	}
}
@media only screen and (max-width: 767px) {
	#trengo-web-widget{
		display:none;
	}
	.TrengoWidgetLauncher__iframe{
		bottom:80px !important;
	}
	.TrengoOnlineStatus__iframe{
		bottom:68px !important;
	}
}
.text-center .img-responsive{
	margin:0 auto !important;
}
.space-top{
	margin-top:50px;
}
.space-top-xs{
	margin-top:12px;
}
.space-top-sm{
	margin-top:24px;
}
.space-bottom{
	margin-bottom:50px;
}
.space-bottom-xs{
	margin-bottom:12px;
}
.space-bottom-sm{
	margin-bottom:24px;
}
.space-bottom-none{
	margin-bottom:0;
}
.row-pad{
	padding-top:8px;
	padding-bottom:8px;
}
a{
	color:#B21B0A;
}
a:hover, a:focus{
	color:#00A8E6;
}
.red{
	color:#B21B0A !important;
}
.blue{
	color:#00A8E6 !important;
}
.gray{
	color:#535353 !important;
}
.large{
	font-size:120% !important;
}
h2.small{
	font-size:18px;
}
table.table-gray th, table.table-gray td{
	background-color:#535353;
	color:#FFF;
	padding:4px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* BUTTON BGs */
.btn-wide{
	width:100% !important;
}
.bg-blue{
	background-color:#00A8E6;
	border-color:#00A8E6;
}
.bg-red{
	background-color:#B21B0A;
	border-color:#B21B0A;
}
.bg-gray{
	background-color:#E0DFDD;
}
.wrap {
    min-height: 300px;
    height: auto;
    margin: 0 auto 0;
    padding: 51px 0 0px;
}
@media(min-width:768px) {
	.wrap {
		padding: 185px 0 20px;
	}
	p.cols-50{
		-webkit-columns: 200px 2; /* Chrome, Safari, Opera */
		-moz-columns: 200px 2; /* Firefox */
		columns: 200px 2;
	}
}
.wrap > .container {
    padding: 15px 15px 20px;
	margin-bottom:25px;
	background-color:#FFF;
}
header{
	background-color:#FFF;
}
div.usp-bar{
	background-color:#B21B0A;
	color:#FFF;
}
div.small-slider > div{
	overflow:hidden;
}
div.usp-bar ul{
	margin:5px 0;
	padding:0;
}
div.usp-bar ul li{
	display:inline-block;
	margin:0 5px;
}
div.usp-bar ul li:first-child{
	margin-left:0px;
}
div.usp-bar ul li:last-child{
	margin-right:0px;
}
div.usp-bar ul li a{
	color:#FFF;
	vertical-align:middle;
}
div.usp-bar ul li a:hover{
	text-decoration:underline;
}
div.usp-bar ul li img{
	height:20px;
	width:auto;
	vertical-align:middle;
}
div.usp-bar ul.dropdown-menu{
	margin:0;
	padding:0;
	background-color:#B21B0A;
	border-radius:0;
}
div.usp-bar ul.dropdown-menu li{
	display:block;
	margin:0;
	padding:0;
}
div.usp-bar ul.dropdown-menu li form button{
	width:100%;
	color:#FFF;
	text-align:left;
	padding:3px 20px !important;
}
div.usp-bar ul.dropdown-menu li form button:hover, div.usp-bar ul.dropdown-menu li form button:focus{
	color:#262626;
	background-color:#f5f5f5;
	text-decoration:underline;
}
div.header-content{
	padding-top:6px;
	padding-bottom:6px;
	color:#B21B0A;
}
div.header-content span.content-item{
	display:inline-block;
	vertical-align:middle;
	margin-left:8px;
}
div.header-content a{
	color:#B21B0A;
	text-decoration:none;
}
div.header-content a:hover, div.header-content a:focus{
	color:#00A8E6;
	text-decoration:none;
}
.navbar-brand{
	padding:5px 10px 0px;
}
.navbar-brand > img{
	max-height:40px;
	width:auto;
}
.navbar-white{
	background-color:#FFF;
	border-radius:0;
	border:0;
	color:#111;
	margin-bottom:0;
	border-bottom:1px solid #DADEE1;
	font-family: 'Source Sans Pro', sans-serif;
}
.navbar-white .navbar-toggle{
	border-color:#FFF;
	color:#00A8E6;
	margin-right:5px;
	padding:0px;
}
.navbar-white .navbar-toggle:hover, .navbar-white .navbar-toggle:active, .navbar-white .navbar-toggle:focus{
	background-color:#FFF;
	color:#B21B0A;
}
.navbar-white .navbar-nav > li > a{
	color:#111;
}
.navbar-white .navbar-nav > li > a:hover, .navbar-white .navbar-nav > li > a:focus{
	background-color:#E0DFDD;
}
.navbar-white .navbar-nav > .active > a, .navbar-white .navbar-nav > .active > a:hover, .navbar-white .navbar-nav > .active > a:focus,
	.navbar-white .navbar-nav > .open > a, .navbar-white .navbar-nav > .open > a:hover, .navbar-white .navbar-nav > .open > a:focus{
	background-color:#E0DFDD;
}
.navbar-white .navbar-collapse, .navbar-white .navbar-form{
	border-color:#FFF;
}
.navbar-white .dropdown-menu{
	background-color:#E0DFDD;
}
.navbar-white .dropdown-menu > li > a{
	background-color:#E0DFDD;
}
.navbar-white .dropdown-menu > li > a{
	color:#111;
}
.navbar-white .dropdown-menu > li > a:hover, .navbar-white .dropdown-menu > li > a:focus{
	background-color:#00A8E6;
}
@media(min-width:768px) {
    .navbar{
		min-height:40px;
	}
	.navbar-white{
		background-color:#535353;
		color:#FFF;
	}
	.navbar-white .navbar-nav > li > a{
		color:#FFF;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:8px;
		padding-right:8px;
	}
	.navbar-white .navbar-nav > li > a:hover, .navbar-white .navbar-nav > li > a:focus{
		background-color:transparent;
		color:#DADEE1;
	}
	.navbar-white .navbar-nav > .active > a, .navbar-white .navbar-nav > .active > a:hover, .navbar-white .navbar-nav > .active > a:focus,
		.navbar-white .navbar-nav > .open > a, .navbar-white .navbar-nav > .open > a:hover, .navbar-white .navbar-nav > .open > a:focus{
		background-color:transparent;
		color:#DADEE1;
	}
	.navbar-white .dropdown-menu{
		background-color:#B21B0A;
	}
	.navbar-white .dropdown-menu > li > a{
		background-color:#B21B0A;
		color:#FFF;
	}
	.navbar-white .dropdown-menu > li > a:hover, .navbar-white .dropdown-menu > li > a:focus{
		background-color:#B21B0A;
		color:#DADEE1;
	}
}
/* USP SLIDER on MOBILE */
div.usp-slider{
	background-color:#B21B0A;
	color:#FFF;
}
div.usp-slider div.cycle-slide{
	width:100%;
	text-align:center;
	padding:5px;
}
div.usp-slider a{
	color:#FFF;
	text-decoration:none;
}
div.usp-slider a:hover, div.usp-slider a:focus{
	text-decoration:underline;
}
/* BANNERS */
div.mobile-banner{
	background-image:url('/images/banner-mobile.jpg');
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:cover;
	height:auto;
}
div.banner-box, section.banner-box{
	background-color:rgba(255,255,255,0.85);
	padding:10px;
	margin-top:25px;
}
div.banner-box h2{
	font-size:180%;
}
div.banner{
	width:100%;
	height:390px;
	margin-bottom:15px;
}
div.banner h2{
	font-size:150%;
}
div.banner div.cycle-slide, div.banner div.cycle-slide > div{
	height:390px;
	width:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.cycle-box{
	position:absolute;
	width:100%;
	top:0;
	z-index:499;
}
.cycle-pager { 
    text-align: center; 
	width: 100%; 
	z-index: 500; 
	position: absolute; 
	bottom: 5px; 
	overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; 
	font-size:50px;
	width: 18px; 
	height: 18px; 
    display: inline-block; 
	color: #B21B0A; 
	cursor: pointer; 
	vertical-align:middle;
	line-height:18px;
}
.cycle-pager span.cycle-pager-active { 
	color: #F8F8F8;
}
.cycle-pager > * { 
	cursor: pointer;
}
.cycle-button{
	z-index: 900; 
	position: absolute; 
	bottom: 40px; 
	left:35px;
}
.cycle-head{
	width:55%;
	z-index:800;
	position:absolute;
	bottom:90px;
	left:35px;
	color:#FFF;
	text-shadow: 0px 0px 15px #000000, 0px 0px 10px #000000, 3px 3px 10px #000000;
	font-size:220%;
}

.breadcrumb{
	padding:0;
	background-color:transparent;
}
.breadcrumb > li + li:before {
  content: "\\\00a0";
  padding: 0 5px;
  color: #111;
}
.breadcrumb > .active{
	color:#111;
}
/* FOOTER */
.footer {
    background-color:#535353;
	color:#FFF;
}
section.links{
	padding-top:20px;
	padding-bottom:40px;
}
.footer-menus a{
	color:#FFF;
}
.footer-menus a:hover, .footer-menus a:focus{
	color:#00A8E6;
}
.footer-menus h3.visible-xs{
	margin-top:25px;
}
.footer-menu{
	list-style:none;
	margin:0;
	margin-bottom:25px;
	padding:0;
}
.footer-dropdown{
	width:90%;
	margin-left:5%;
	margin-right:5%;
}
/* SHIPMENT MAP */
section.shipment{
	background-color: #E5E5E5;
	padding-top:20px;
	padding-bottom:20px;
	color:#111;
}
div.shipment-title div{
	background-color:#535353;
	color:#FFF;
	min-height:110px;
	text-align:center;
	border-left:3px solid #E5E5E5;
	border-right:3px solid #E5E5E5;
	padding-top:5px;
	padding-bottom:5px;
}
div.country > div.col-xs-12{
	color:#B21B0A;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:125%;
	padding-top:15px;
}
div.country > div.col-xs-12 small{
	font-family: 'Source Sans Pro', sans-serif;
	color:#535353;
	font-style:italic;
	font-size:80%;
}
div.country > div.col-xs-4{
	background-color:#FFF;
	border:3px solid #E5E5E5;
	min-height:110px;
	padding-top:5px;
	padding-bottom:5px;
}
div.safe-payment.shadow-box > p{
	margin-bottom:0;
}
div.safe-payment > p > span{
	display:inline-block;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border:1px solid #535353;
	background-color:#FFF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:60px;
	height:40px;
	padding:3px;
	margin-right:6px;
	margin-bottom:6px;
}
@media(max-width:767px) {
    div.footer-menus {
        text-align: center;
    }
	div.footer-menus img{
		margin:0 auto;
	}
}
div.whatsapp{
	position:fixed;
	left:5%;
	bottom:0;
	max-width:90%;
	height:auto;
	z-index:900;
}
/* SHIPMENT INFO */
.show-shipment-info{
	cursor:pointer;
}
.show-shipment-info.red:hover, .show-shipment-info.red:focus{
	color:#00A8E6;
}
/* ZAKELIJK */
div.zakelijk-bg{
	background-image:url('/images/zakelijk-landing-banner.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	min-height:400px;
	margin-top:-15px;
	margin-bottom:20px;
}
section.zakelijk ul li{
	margin-top:20px;
}
div.register-box{
	border-radius:5px;
	background-color:rgba(255,255,255,0.75);
	padding-top:15px;
	padding-bottom:15px;
	font-size:120%;
	margin-top:100px;
	margin-bottom:20px;
	position:relative;
}
img.korting-button{
	position:absolute;
	z-index:5;
	width:100px;
	height:100px;
}
div.register-box img.korting-button{
	top:-66px;
	right:0;
}
div.zakelijk-slogan{
	color:#FFF;
	padding-top:20px;
	padding-bottom:20px;
	background-color:rgba(0,0,0,0.5);
	border-radius:0 0 1em 0;
	font-size:120%;
}
div.zakelijk-voordelen{
	color:#535353;
	font-size:120%;
}
div.zakelijk-image{
	background-image:url('/images/zakelijk-register-banner.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center top;
	min-height:600px;
	position:relative;
	margin-bottom:25px;
	padding-top:200px;
	color:#FFF;
	font-size:120%;
}
div.zakelijk-image img.korting-button{
	top:15px;
	right:15px;
}
div.zakelijk-image > div{
	position:absolute;
	bottom:0;
	left:0;
	padding-top:20px;
	padding-bottom:20px;
	background-color:rgba(0,0,0,0.5);
	border-radius:0 1em 0 0;
}
/* PAGE */
div.shadow-box{
	background-color: #FEFEFE;
    box-shadow: 0 0 10px rgba(17,17,17,0.75);
	padding:10px;
}
div.no-padding{
	padding:0;
}
div.usp ul li{
	margin-top:10px;
	font-size:120%;
}
div.usp ul li a{
	color:#111;
}
div.usp ul li a:hover, div.usp ul li a:focus{
	color:#B21B0A;
}
/* MAIN CAT, SUB CAT, PRODUCT */
a.box-link{
	margin-bottom:20px;
	border:1px solid #A5A5A5;
	color:#111;
	display:block;
	width:100%;
	height:auto;
}
a.box-link h2{
	color:#B21B0A;
	font-size:150%;
}
a.box-link:hover, a.box-link:focus{
    box-shadow: 0 0 10px rgba(17,17,17,0.75);
}
a.box-link:hover h2, a.box-link:focus h2{
	color:#00A8E6;
}
a.box-link:hover span.box-button, a.box-link:focus span.box-button,
	a.box-link:hover span.box-inline-button, a.box-link:focus span.box-inline-button{
	background-color:#00A8E6;
	border-color:#00A8E6;
}
div.box-image{
	position:relative;
}
div.box-desc{
	padding-top:10px;
	padding-bottom:10px;
}
div.price-disp{
	font-size:105%;
	padding-top:10px;
	padding-bottom:30px;
	padding-left:30px;
	padding-right:30px;
}
.article-number{
	position:absolute;
	right:30px;
	bottom:5px;
	font-size:80%;
}
.strike{
	text-decoration:line-through;
}
div.product-info{
	font-size:107%;
}
div.product-info h2{
	font-size:135%;
}
div.price-disp span.red, div.price-disp span.blue,
	div.product-info span.red, div.product-info span.blue{
	font-size:120%;
	font-weight:bold;
}
@media(max-width:991px) {
	div.price-disp p{
		display:inline-block;
		width:auto;
		margin-right:15px;
	}
	div.box-desc{
		padding-left:30px;
		padding-right:30px;
	}
}
span.box-button{
	position:absolute;
	left:15px;
	bottom:15px;
}
span.box-label{
	display:inline-block;
	position:absolute;
	left:15px;
	bottom:0;
	width:75%;
	padding:8px 5px;
	height:auto;
	box-sizing:border-box;
	background-color:#B21B0A;
	color:#FFF;
	text-align:center;
	border-radius:0 5px 0 0;
	font-family: 'Source Sans Pro', sans-serif;
}
span.icon-zoom{
	position:absolute;
	right:25px;
	bottom:10px;
	cursor:pointer;
}
.pos-relative{
	position:relative;
}
span.pos-left{
	left:15px;
}
span.box-icon{
	display:inline-block;
	position:absolute;
	top:20px;
	right:20px;
	max-width:25%;
	height:auto;
}
div.cat-intro{
	height:200px;
	overflow:hidden;
	position:relative;
}
div.cat-intro:after {
	content  : "";
	position : absolute;
	z-index  : 1;
	bottom   : 0;
	left     : 0;
	pointer-events   : none;
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 89%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(89%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 89%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 89%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 89%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 89%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
	width    : 100%;
	height   : 40px;
}
div.product-image a{
	display:block;
	width:100%;
	height:400px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	border-radius:5px;
}
div.product-images a{
	display:inline-block;
	vertical-align:middle;
	width:120px;
	height:120px;
	margin:0 2% 10px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	border-radius:5px;
}
span.video-filter{
	display:inline-block;
	width:120px;
	height:120px;
	background-color:rgba(17,17,17,0.6);
	text-align:center;
	box-sizing:border-box;
	border-radius:5px;
	padding-top:39px;
	color:#FFF;
}
div.product-images a:hover span.video-filter{
	color:#00A8E6;
}
div.project-button{
	border-radius:5px;
	background-image:url('/images/bg-project-button.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding:14px 8px 4px;
	min-height:156px;
}
div.showroom-button{
	border-radius:5px;
	background-image:url('/images/showroom/showroom-indoor-09.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding:12px 8px 4px;
	color:#FFF;
	min-height:156px;
}
div.showroom-button p.title{
	text-shadow: 0px 0px 15px #000000, 0px 0px 10px #000000, 3px 3px 10px #000000;
}
div.prices{
	border-radius:5px;
	margin-left:0;
	margin-right:0;
	padding-top:10px;
	padding-bottom:10px;
}
div.prices-title{
	background-color:#535353;
	color:#FFF;
	font-weight:bold;
}
div.prices-sum{
	background-color:#B21B0A;
	color:#FFF;
	font-weight:bold;
}
.fa-ul > li{
	margin-top:10px;
}
input.quantity{
	padding:6px 0;
	text-align:center;
}
@media(max-width:767px) {
	.btn-narrow{
		padding-left:4px;
		padding-right:4px;
	}
}
.btn-narrow.cart-button{
		padding-left:4px;
		padding-right:4px;
}
.cart-remove{
	cursor:pointer;
}
.cart-remove:hover, .cart-remove:focus{
	color:#00A8E6;
}
/* CHECKOUT */
div.finish-bar{
	font-size:110%;
	font-family: 'Source Sans Pro', sans-serif;
	padding-top:12px;
	padding-bottom:12px;
	border-bottom:1px solid #E0DFDD;
}
div.finish-bar .label{
	font-size:105%;
}
div.finish-bar .label.bg-gray{
	color:#111;
}
div.finish-bar > div{
	margin-bottom:10px;
}
div.checkout .radio{
	display:inline-block;
	margin-right:10px;
	border:1px solid #E0DFDD;
	border-radius:5px;
}
div.checkout .radio.checked{
    box-shadow: 0 0 10px rgba(17,17,17,0.75);
}
div.checkout .radio label{
	padding:10px;
	text-align:center;
	width:140px;
}
div.payment-method .radio label{
	width:140px;
}
div.delivery-date .radio label{
	width:100px;
}
div.delivery-item.not-selectable{
	background-color:#F4F4F4;
	color:#999;
}
div.delivery-item.not-selectable label{
	cursor:not-allowed;
}
div.scroll-voorwaarden{
	border-radius:5px;
	border:1px solid #CCC;
	background-color:#FFF;
	padding:10px !important;
	height:200px;
	width:100% !important;
	overflow:auto;
	margin:0 0 12px 0;
}
/* ZOEKPAGINA */
span.search-score{
	display:inline-block;
	position:absolute;
	right:0;
	bottom:0;
	width:auto;
	padding:10px 7px;
	height:auto;
	box-sizing:border-box;
	background-color:#00A8E6;
	color:#FFF;
	text-align:center;
	border-radius:5px 0 0 0;
	font-family: 'Source Sans Pro', sans-serif;
}
/* CALCULATOR */
div.calc-project span{
	display:inline-block;
	padding:6px 0;
}
div.calc-project a{
	display:block;
	width:100%;
	height:auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #E2DFDD;
	background-color:#E2DFDD;
	text-decoration:none;
	color:#111;
	font-size:115%;
	font-weight:bold;
}
div.calc-project a:hover{
	box-shadow:0 0 10px rgba(17,17,17,0.75);
	border:1px solid #111;
	background-color:#111;
	color:#E2DFDD;
}
div.calc-intro{
	display:inline-block;
	position:relative;
	width:680px;
	max-width:100%;
	height:auto;
	margin:0;
	margin-bottom:15px;
	padding:0;
	border:0;
	vertical-align:middle;
}
div.calc-intro img#intro-image{
	max-width:100%;
	height:auto;
}
div.calc-intro span.intro-button{
	position:absolute;
	display:block;
	width:4.41%;
	height:8.82%;
}
div.calc-intro-img{
	display:none;
}
div.calc-overview p.calc-button span, div.calc-overview p.calc-button input{
	width:100%;
	font-size:115%;
}
div.calc-overview p.grey span{
	background-color:#E0DFDD;
	padding:5px 5px;
	color:#111;
	font-size:90%;
}
div.calc-config{
	margin-bottom:20px;
}
div.calc-item{
	width:100%;
	height:auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #E2DFDD;
	background-color:#FFF;
	padding:0;
	margin:0 0 16px 0;
}
div.calc-item h3{
	background-color:#E2DFDD;
	padding:6px 12px;
	margin:0;
	cursor:pointer;
	font-size:125%;
	font-weight:bold;
}
div.calc-item h3 span{
	display: inline-block;
	vertical-align:middle;
	margin-top:2px;
	margin-left:6px;
	float:right;
}
div.calc-item h3 svg{
	display: inline-block;
	vertical-align:middle;
	margin-left:6px;
	float:right;
}
div.calc-item h3 span.chosen{
	font-size:70%;
	color:#666;
}
div.calc-item.disabled h3{
	color:#666;
	cursor:default;
}
div.calc-item h3 span.green{
	color:#00A8E6;
}
div.calc-item h3 span.orange{
	color:#B21B0A;
}
div.calc-item p{
	display:none;
	padding:6px 6px;
	margin-top:12px;
	text-align:center;
}
div.calc-item p span.calc-option, div.calc-item p span.calc-save, div.calc-item p span.deur-save, div.calc-item p span.staal-save{
	display:inline-block;
	vertical-align:middle;
	width:31%;
	height:auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #E2DFDD;
	margin:5px 1%;
	padding:5px;
	cursor:pointer;
	text-align:center;
	position:relative;
}
div.calc-item p span.calc-option:hover{
	border:1px solid #111;
}
div.calc-item p span.calc-option.ral{
	width:22px;
	height:22px;
	padding:0;
	position:relative;
}
div.calc-item p span.calc-option.ral:hover:after{
	background: #333;
	background: rgba(0,0,0,.8);
	border-radius: 5px;
	bottom: 26px;
	color: #fff;
	content: attr(title);
	left: 20%;
	padding: 5px 15px;
	position: absolute;
	z-index: 98;
	width: 220px;
}
div.calc-item p span.calc-save:hover, div.calc-item p span.deur-save:hover, div.calc-item p span.staal-save:hover{
	background-color:#F4F4F4;
}
div.calc-item p span.calc-option img, div.calc-item p span.calc-option svg{
	max-width:100%;
	max-height:200px;
	width:auto;
	height:auto;
	margin-bottom:6px;
}
span.wanden-legenda{
	display:inline-block;
	width:20px;
	height:20px;
	box-sizing:border-box;
	border-radius:3px;
	border:1px solid #000;
	vertical-align:middle;
	margin-left:15px;
}
div.restrict-svg svg{
	max-width:100%;
	max-height:800px;
	width:auto;
	height:auto;
	margin-bottom:6px;
}
div.restrict-svg.h200 svg{
	max-height:200px;
}
div.calc-item p span.calc-option a.calc-zoom, div.calc-overview p.calc-result a{
	position:absolute;
	top:6px;
	right:6px;
	font-size:90%;
	text-decoration:none;
	color:#111;
}
div.calc-item p span.calc-option a.calc-zoom:hover, div.calc-overview p.calc-result a:hover{
	color:#B21B0A;
}
div.calc-item p label{
	display:inline-block;
	margin-bottom:8px;
}
div.calc-item p label input{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #E2DFDD;
	padding:4px;
	width:60px;
}
div.calc-item p span.chosen{
	box-shadow:0 0 10px rgba(17,17,17,0.75);
	border:1px solid #422D23;
}
span.calc-select{
	display:inline-block;
	position:relative;
	width:450px;
	max-width:100%;
	height:auto;
	margin:0 auto;
	margin-bottom:15px;
	padding:0;
	border:0;
	vertical-align:middle;
}
span.small{
	width:260px;
}
span.calc-select img#select-img{
	max-width:100%;
	height:auto;
}
span.calc-select span{
	position:absolute;
	display:block;
	cursor:pointer;
}
span.calc-select span.select-wall{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border:1px solid #000000;
}
span.calc-select span img{
	max-width:100%;
	height:auto;
}
span.calc-photo{
	display:inline-block;
	margin:0 15px;
}
div.calc-overview{
	color:#111;
	background-color:#FFF;
}
div.calc-overview p.calc-result{
	position:relative;
	font-size:88%;
	font-style:italic;
	text-align:center;
}
div.calc-overview p.calc-result span.calc-result-image{
	position:relative;
	display:block;
	width:100%;
	height:200px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
section#calc-specs p.spec-item{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:rgba(255,255,255,0.75);
	padding:5px;
	margin:0 0 10px 0;
}
section#calc-specs p.spec-item span{
	display:inline-block;
	height:auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding:0 5px 0 0;
	margin:0;
	vertical-align:top;
}
section#calc-specs p span.w10{
	width:10%;
	text-align:center;
}
section#calc-specs p span.w20{
	width:20%;
	text-align:right;
}
section#calc-specs p span.w50{
	width:50%;
}
span.desc {
	font-family: 'Source Sans Pro', sans-serif;
	display:inline-block;
	vertical-align:middle;
	width:40%;
	height:auto;
	font-size:110%;
}
span.value {
	font-family: 'Source Sans Pro', sans-serif;
	display:inline-block;
	vertical-align:middle;
	width:58%;
	height:auto;
	margin-left:2%;
	font-size:110%;
	text-align:right;
}
/* ACCOUNT */
.account-menu{
	list-style:none;
	margin:0;
	margin-bottom:25px;
	padding:0;
}
.account-dropdown{
	width:90%;
	margin-left:5%;
	margin-right:5%;
}
.account-menu-header{
	font-weight:bold;
	font-size:115%;
}
.account-menu li{
	padding-top:5px;
	padding-bottom:5px;
}
.account-menu li.active a{
	color:#00A8E6;
}
.account-menu .account-menu-header{
	margin-top:25px;
}

/* PROJECTS */
a.project-photo{
	position:relative;
	display:block;
	width:100%;
	height:auto;
}
a.project-photo > img{
	width:100%;
	height:auto;
}
a.project-thumbnail{
	display:block;
	width:100%;
	height:150px;
	margin:0;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
span.box-number{
	display:inline-block;
	position:absolute;
	left:25px;
	top:10px;
	width:auto;
	padding:8px 12px;
	height:auto;
	box-sizing:border-box;
	background-color:#B21B0A;
	color:#FFF;
	text-align:center;
	border-radius:5px;
	font-family: 'Source Sans Pro', sans-serif;
}

.drawing-bar{
	border:1px solid #AAA;
	background-color:#E2DFDD;
	padding:10px;
}
.drawing-bar.toolbar{
	border-radius:5px 5px 0 0;
}
.drawing-bar.toolbar h1{
	margin:0;
	font-size:24px;
	line-height:34px;
}
.drawing-bar.statusbar{
	border-radius:0 0 5px 5px;
}
#drawing-container{
	background-image:url('/images/stalen-deuren/calculator-bg.gif');
	background-repeat:repeat;
	border:1px solid #AAA;
}
div.steel-radio{
	border:1px solid #E0DFDD;
	border-radius:5px;
}
div.steel-radio:hover{
	background-color:#F4F4F4;
}
div.steel-radio.checked{
    box-shadow: 0 0 10px rgba(17,17,17,0.75);
	background-color:#F4F4F4;
}
div.steel-radio label{
	width:100%;
	cursor:pointer;
	margin:0;
}


/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
